#
# spec file for package kiwi-settings
#
# Copyright (c) 2023 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           kiwi-settings
VCS: https://src.suse.de/SLFO-pool/kiwi-settings#f72c3dca7c2e40df1c3a236e98c97d3edd0cfc6fe51a7773fdb3d1ade3a55d2d
Version:        0.1
Release:        160000.1.6
License:        GPL-3.0-or-later
Summary:        KIWI - runtime config file for ALP
Group:          System/Management
Source0:        kiwi.yml.s390x
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
ExclusiveArch:	s390x

%description
Provides a KIWI runtime config file suitable building
ALP images

%prep

%install
install -D -m 644 %{SOURCE0} %{buildroot}/etc/kiwi.yml

%files
%defattr(-,root,root)
%config /etc/kiwi.yml

%changelog
* Wed Dec  6 2023 jsrain@suse.com
- initial import of kiwi build settings on s/390x, use kpartx
  instead of partx in order to build DASD images
